
/* Class = "NSTextFieldCell"; title = "Walkthrough"; ObjectID = "Bq0-IM-z3a"; */
"Bq0-IM-z3a.title" = "Walkthrough";

/* Class = "NSButtonCell"; title = "Read the full walkthrough"; ObjectID = "Cgm-bT-niv"; */
"Cgm-bT-niv.title" = "Gesamten Walkthrough lesen";

/* Class = "NSTextFieldCell"; title = "5. View Modes"; ObjectID = "N22-oJ-UYq"; */
"N22-oJ-UYq.title" = "5. Ansichten";

/* Class = "NSTextFieldCell"; title = "4. Project Notes"; ObjectID = "Qlc-C5-nhC"; */
"Qlc-C5-nhC.title" = "4. Projektnotizen";

/* Class = "NSTextFieldCell"; title = "6. Themes"; ObjectID = "fty-cw-lAU"; */
"fty-cw-lAU.title" = "6. Themen";

/* Class = "NSTextFieldCell"; title = "1. The Layout"; ObjectID = "ihN-su-U8q"; */
"ihN-su-U8q.title" = "1. Das Layout";

/* Class = "NSTextFieldCell"; title = "3. Manage & Reschedule"; ObjectID = "kpP-BL-4c5"; */
"kpP-BL-4c5.title" = "3. Verwalten & neu planen";

/* Class = "NSButtonCell"; title = "Later (see Help > Show Walkthrough)"; ObjectID = "mf2-Vd-9GB"; */
"mf2-Vd-9GB.title" = "Später (siehe Hilfe > Walkthrough Öffnen)";

/* Class = "NSTextFieldCell"; title = "2. Capture To-dos"; ObjectID = "pSs-1Q-jNe"; */
"pSs-1Q-jNe.title" = "2. Aufgaben erfassen";

/* Class = "NSButtonCell"; title = "X"; ObjectID = "wbU-3D-mdE"; */
"wbU-3D-mdE.title" = "X";
